MONGOC_INDEX_OPT_WT_GET_DEFAULT(3)

NAME
mongoc_index_opt_wt_get_default - mongoc_index_opt_wt_get_default()

SYNOPSIS

const mongoc_index_opt_wt_t *
mongoc_index_opt_wt_get_default (void) BSON_GNUC_PURE;

RETURNS

Returns a pointer to the default WiredTiger index creation options.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc